<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0">
    <title>Document</title>

</head>
<body>

<script src="js/script.js"></script>
</body>
</html>